Skip to content

Status of a single Host Mode address

GET
/time/status/{address}

Unlike the POST version, the key here is passed only in the X-API-KEY header.

Authorizations

ApiKeyAuth

API key from the dashboard. Some Host Mode endpoints also accept the key as an api_key field in the request body — this is stated in the schema of the particular operation.

Type
API Key (header: X-API-KEY)

Parameters

Path Parameters

address*
Type
string
Required
Example"TQn9Y2khEsLJW1ChVWFMSMeRDow5KcbLSE"
Pattern
"^T[1-9A-HJ-NP-Za-km-z]{33}$"

Responses

The API key is blocked (1005).

application/json
JSON
{
  
"code": 0,
  
"msg": "string",
  
"data": {
  
  
"address_info": {
  
  
  
"address": "TQn9Y2khEsLJW1ChVWFMSMeRDow5KcbLSE",
  
  
  
"status": "string",
  
  
  
"mode": "string",
  
  
  
"cycles_ordered": 0,
  
  
  
"cycle_set": 0,
  
  
  
"cycles_completed": 0,
  
  
  
"cycles_remaining": 0,
  
  
  
"cycles_total_lifetime": 0,
  
  
  
"current_cycle_no": 0,
  
  
  
"open_orders": 0,
  
  
  
"total_spent": 0,
  
  
  
"bandwidth_delegated": true,
  
  
  
"created_at": "string",
  
  
  
"updated_at": "string"
  
  
},
  
  
"timestamp": "string"
  
}
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI